<!--allrecords-->
<div id="allrecords" data-tilda-export="yes" class="t-records" data-hook="blocks-collection-content-node" data-tilda-project-id="2492301" data-tilda-page-id="12200179" data-tilda-page-alias="online" data-tilda-formskey="d2be13cfa80f325df07fede087f1f2d0"   >

<div id="rec204155013" class="r t-rec t-rec_pb_0" style="padding-bottom:0px; " data-animationappear="off" data-record-type="258"   >



<!-- T229 -->
<div id="nav204155013marker"></div>
<div id="nav204155013" class="t229 t229__positionfixed " style="background-color: rgba(255,255,255,0.70); height:50px; " data-bgcolor-hex="#ffffff" data-bgcolor-rgba="rgba(255,255,255,0.70)" data-navmarker="nav204155013marker" data-appearoffset="" data-bgopacity="0.70"   data-menu="yes">
	<div class="t229__maincontainer " style="height:50px;">
		  <div class="t229__padding40px"></div>
		  <div class="t229__centerside ">
				<ul class="uppercase">
																<li class="t229__list_item"><a class="t-menu__link-item" href="https://goto.msk.ru/about_us/" data-menu-submenu-hook="" target="_blank"  style="color:#000000;font-size:13px;font-weight:700;text-transform:uppercase;">О школе</a>
				        				</li>
												<li class="t229__list_item"><a class="t-menu__link-item" href="#rec204152722" data-menu-submenu-hook=""   style="color:#000000;font-size:13px;font-weight:700;text-transform:uppercase;">Подать заявку</a>
				        				</li>
												<li class="t229__list_item"><a class="t-menu__link-item" href="#rec204152724" data-menu-submenu-hook=""   style="color:#000000;font-size:13px;font-weight:700;text-transform:uppercase;">Контакты</a>
				        				</li>
				  
								</ul>
		  </div>
		  <div class="t229__padding40px"></div>		  
	</div>
</div>


<script type="text/javascript">

  $(document).ready(function() {
    t229_highlight('12200179');
    $('.t229').removeClass('t229__beforeready');
    
            t229_checkAnchorLinks('204155013');
          
  }); 

</script>
    
<script type="text/javascript">
  
  
  $(window).resize(function() {
    t229_setBg('204155013');
  });
  $(window).load(function() {
   t229_setBg('204155013');
  });
  $(document).ready(function() {
    t229_setBg('204155013');
  });        
  
</script>   








<script type="text/javascript">
  $(document).ready(function() {
    setTimeout(function(){
      t_menusub_init('204155013');
    }, 500);
  });
</script>


<style>



@media screen and (max-width: 980px) {
    #rec204155013 .t-menusub__menu .t-menusub__link-item {
        color:#000000 !important;
    }

    #rec204155013 .t-menusub__menu .t-menusub__link-item.t-active {
        color:#000000 !important;
    }
}



</style>
<!--[if IE 8]>
<style>
#rec204155013 .t229 {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#D9ffffff', endColorstr='#D9ffffff');
}
</style>
<![endif]-->

</div>


<div id="rec204154880" class="r t-rec t-rec_pt_180 t-rec_pb_195" style="padding-top:180px;padding-bottom:195px;background-color:#ffffff; "  data-record-type="467"   data-bg-color="#ffffff">
<!-- T467 -->
<div class="t467">
  <div class="t-container t-align_center">
    <div class="t-col t-col_10 t-prefix_1">
      <div class="t467__title t-title t-title_lg t-margin_auto" field="title" style="font-size:54px;font-weight:600;">Онлайн-лето GoTo 2020</div>      <div class="t467__descr t-descr t-descr_xl t-margin_auto" field="descr" style="">Онлайн-форматы летней проектной школы программирования для увлекающихся компьютерными науками и программной инженерией<br /></div>	          <a href="#popup:timepad" target="" class="t-btn  "  style="color:#ffffff;background-color:#31bfc6;border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px;"><table style="width:100%; height:100%;"><tr><td>Подать заявку</td></tr></table></a>
          </div>
  </div>
</div>

</div>


<div id="rec204152713" class="r t-rec" style="background-color:#ffffff; " data-animationappear="off" data-record-type="396"   data-bg-color="#ffffff">
<!-- T396 -->
<style>#rec204152713 .t396__artboard{height: 320px;background-color: #ffffff;overflow:visible;}#rec204152713 .t396__filter{height: 320px;}#rec204152713 .t396__carrier{height: 320px;background-position: center center;background-attachment: scroll;background-size:cover;background-repeat:no-repeat;}@media screen and (max-width: 1199px){#rec204152713 .t396__artboard{}#rec204152713 .t396__filter{}#rec204152713 .t396__carrier{background-attachment:scroll;}}@media screen and (max-width: 959px){#rec204152713 .t396__artboard{height: 680px;}#rec204152713 .t396__filter{height: 680px;}#rec204152713 .t396__carrier{height: 680px;}}@media screen and (max-width: 639px){#rec204152713 .t396__artboard{height: 620px;}#rec204152713 .t396__filter{height: 620px;}#rec204152713 .t396__carrier{height: 620px;}}@media screen and (max-width: 479px){#rec204152713 .t396__artboard{height: 970px;}#rec204152713 .t396__filter{height: 970px;}#rec204152713 .t396__carrier{height: 970px;}}#rec204152713 .tn-elem[data-elem-id="1470210011265"]{color:#000000;z-index:4;top: 66px;left: calc(50% - 600px + 650px);width:210px;}#rec204152713 .tn-elem[data-elem-id="1470210011265"] .tn-atom{color:#000000;font-size:16px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1470210011265"]{top: 68px;left: calc(50% - 480px + 502px);width:170px;}#rec204152713 .tn-elem[data-elem-id="1470210011265"] .tn-atom{font-size:14px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1470210011265"]{top: 332px;left: calc(50% - 320px + 110px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1470210011265"]{top: 320px;left: calc(50% - 240px + 49px);width:170px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1470210011265"]{top: 240px;left: calc(50% - 160px + 53px);width:210px;}}#rec204152713 .tn-elem[data-elem-id="1585841547844"]{z-index:3;top: -91px;left: calc(50% - 600px + 20px);width:1158px;height:347px;}#rec204152713 .tn-elem[data-elem-id="1585841547844"] .tn-atom{background-color:#ffffff;background-position:center center;border-color:transparent;border-style:solid;box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585841547844"]{top: -91px;left: calc(50% - 480px + 20px);width:922px;height:360px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585841547844"]{top: -91px;left: calc(50% - 320px + 20px);width:603px;height:682px;}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585841547844"]{top: -91px;left: calc(50% - 240px + 20px);width:446px;height:680px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585841547844"]{top: -91px;left: calc(50% - 160px + 20px);width:282px;height:1030px;}}#rec204152713 .tn-elem[data-elem-id="1585841761406"]{color:#00848c;z-index:5;top: -14px;left: calc(50% - 600px + 650px);width:190px;}#rec204152713 .tn-elem[data-elem-id="1585841761406"] .tn-atom{color:#00848c;font-size:32px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585841761406"]{top: -12px;left: calc(50% - 480px + 502px);width:150px;}#rec204152713 .tn-elem[data-elem-id="1585841761406"] .tn-atom{font-size:28px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585841761406"]{top: 255px;left: calc(50% - 320px + 110px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585841761406"]{top: 240px;left: calc(50% - 240px + 49px);}#rec204152713 .tn-elem[data-elem-id="1585841761406"] .tn-atom{font-size:26px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585841761406"]{top: 185px;left: calc(50% - 160px + 53px);}#rec204152713 .tn-elem[data-elem-id="1585841761406"] .tn-atom{font-size:28px;}}#rec204152713 .tn-elem[data-elem-id="1585842026240"]{color:#00848c;z-index:6;top: -14px;left: calc(50% - 600px + 365px);width:190px;}#rec204152713 .tn-elem[data-elem-id="1585842026240"] .tn-atom{color:#00848c;font-size:32px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585842026240"]{top: -12px;left: calc(50% - 480px + 282px);width:140px;}#rec204152713 .tn-elem[data-elem-id="1585842026240"] .tn-atom{font-size:30px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585842026240"]{top: -7px;left: calc(50% - 320px + 378px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585842026240"]{top: -7px;left: calc(50% - 240px + 256px);}#rec204152713 .tn-elem[data-elem-id="1585842026240"] .tn-atom{font-size:26px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585842026240"]{top: 460px;left: calc(50% - 160px + 60px);}#rec204152713 .tn-elem[data-elem-id="1585842026240"] .tn-atom{font-size:28px;}}#rec204152713 .tn-elem[data-elem-id="1585842058399"]{color:#00848c;z-index:7;top: -14px;left: calc(50% - 600px + 910px);width:230px;}#rec204152713 .tn-elem[data-elem-id="1585842058399"] .tn-atom{color:#00848c;font-size:32px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585842058399"]{top: -12px;left: calc(50% - 480px + 710px);}#rec204152713 .tn-elem[data-elem-id="1585842058399"] .tn-atom{font-size:30px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585842058399"]{top: 250px;left: calc(50% - 320px + 378px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585842058399"]{top: 240px;left: calc(50% - 240px + 256px);width:200px;}#rec204152713 .tn-elem[data-elem-id="1585842058399"] .tn-atom{font-size:26px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585842058399"]{top: 687px;left: calc(50% - 160px + 60px);width:210px;}#rec204152713 .tn-elem[data-elem-id="1585842058399"] .tn-atom{font-size:28px;}}#rec204152713 .tn-elem[data-elem-id="1585842098081"]{color:#000000;z-index:8;top: 66px;left: calc(50% - 600px + 365px);width:200px;}#rec204152713 .tn-elem[data-elem-id="1585842098081"] .tn-atom{color:#000000;font-size:16px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585842098081"]{top: 68px;left: calc(50% - 480px + 282px);width:150px;}#rec204152713 .tn-elem[data-elem-id="1585842098081"] .tn-atom{font-size:14px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585842098081"]{top: 73px;left: calc(50% - 320px + 378px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585842098081"]{top: 73px;left: calc(50% - 240px + 256px);width:150px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585842098081"]{top: 520px;left: calc(50% - 160px + 60px);width:200px;}}#rec204152713 .tn-elem[data-elem-id="1585842102590"]{color:#000000;z-index:9;top: 66px;left: calc(50% - 600px + 912px);width:200px;}#rec204152713 .tn-elem[data-elem-id="1585842102590"] .tn-atom{color:#000000;font-size:16px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585842102590"]{top: 68px;left: calc(50% - 480px + 712px);width:180px;}#rec204152713 .tn-elem[data-elem-id="1585842102590"] .tn-atom{font-size:14px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585842102590"]{top: 330px;left: calc(50% - 320px + 378px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585842102590"]{top: 320px;left: calc(50% - 240px + 256px);width:170px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585842102590"]{top: 747px;left: calc(50% - 160px + 60px);width:190px;}}#rec204152713 .tn-elem[data-elem-id="1585911902668"]{color:#00848c;z-index:10;top: -14px;left: calc(50% - 600px + 86px);width:190px;}#rec204152713 .tn-elem[data-elem-id="1585911902668"] .tn-atom{color:#00848c;font-size:32px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585911902668"]{top: -12px;left: calc(50% - 480px + 58px);width:140px;}#rec204152713 .tn-elem[data-elem-id="1585911902668"] .tn-atom{font-size:30px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585911902668"]{top: -7px;left: calc(50% - 320px + 108px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585911902668"]{top: -7px;left: calc(50% - 240px + 47px);}#rec204152713 .tn-elem[data-elem-id="1585911902668"] .tn-atom{font-size:26px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585911902668"]{top: -7px;left: calc(50% - 160px + 51px);}#rec204152713 .tn-elem[data-elem-id="1585911902668"] .tn-atom{font-size:28px;}}#rec204152713 .tn-elem[data-elem-id="1585911912242"]{color:#000000;z-index:11;top: 66px;left: calc(50% - 600px + 90px);width:200px;}#rec204152713 .tn-elem[data-elem-id="1585911912242"] .tn-atom{color:#000000;font-size:16px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152713 .tn-elem[data-elem-id="1585911912242"]{top: 68px;left: calc(50% - 480px + 62px);width:150px;}#rec204152713 .tn-elem[data-elem-id="1585911912242"] .tn-atom{font-size:14px;}}@media screen and (max-width: 959px){#rec204152713 .tn-elem[data-elem-id="1585911912242"]{top: 73px;left: calc(50% - 320px + 112px);}}@media screen and (max-width: 639px){#rec204152713 .tn-elem[data-elem-id="1585911912242"]{top: 73px;left: calc(50% - 240px + 51px);width:140px;}}@media screen and (max-width: 479px){#rec204152713 .tn-elem[data-elem-id="1585911912242"]{top: 53px;left: calc(50% - 160px + 55px);width:210px;}}</style>  
  
  
  

<div class='t396'>

	<div class="t396__artboard" data-artboard-recid="204152713"
		data-artboard-height="320"
				data-artboard-height-res-640="680"		data-artboard-height-res-480="620"		data-artboard-height-res-320="970"
		data-artboard-height_vh=""
										
		data-artboard-valign="center"
										
		data-artboard-ovrflw="visible"
	>
    
      	  <div class="t396__carrier" data-artboard-recid="204152713"></div>      
            
      <div class="t396__filter" data-artboard-recid="204152713"></div>
    
	                        
	  <div class='t396__elem tn-elem tn-elem__2041527131470210011265' data-elem-id='1470210011265' data-elem-type='text'
		data-field-top-value="66"
		data-field-top-res-960-value="68"		data-field-top-res-640-value="332"		data-field-top-res-480-value="320"		data-field-top-res-320-value="240"			
			
		data-field-left-value="650"
		data-field-left-res-960-value="502"		data-field-left-res-640-value="110"		data-field-left-res-480-value="49"		data-field-left-res-320-value="53"			

													

		data-field-width-value="210"
		data-field-width-res-960-value="170"				data-field-width-res-480-value="170"		data-field-width-res-320-value="210"			

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1470210011265'   >Интенсив с мини-проектами на 1-2 дня,  работа над проектом поделена на спринты по 2 дня.<br></div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585841547844' data-elem-id='1585841547844' data-elem-type='shape'
		data-field-top-value="-91"
		data-field-top-res-960-value="-91"		data-field-top-res-640-value="-91"		data-field-top-res-480-value="-91"		data-field-top-res-320-value="-91"			
			
		data-field-left-value="20"
		data-field-left-res-960-value="20"		data-field-left-res-640-value="20"		data-field-left-res-480-value="20"		data-field-left-res-320-value="20"			

		data-field-height-value="347"		data-field-height-res-960-value="360"		data-field-height-res-640-value="682"		data-field-height-res-480-value="680"		data-field-height-res-320-value="1030"			

		data-field-width-value="1158"
		data-field-width-res-960-value="922"		data-field-width-res-640-value="603"		data-field-width-res-480-value="446"		data-field-width-res-320-value="282"			

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
                
        
                
        
                  
        
          <div class='tn-atom'     >
          </div>
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585841761406' data-elem-id='1585841761406' data-elem-type='text'
		data-field-top-value="-14"
		data-field-top-res-960-value="-12"		data-field-top-res-640-value="255"		data-field-top-res-480-value="240"		data-field-top-res-320-value="185"			
			
		data-field-left-value="650"
		data-field-left-res-960-value="502"		data-field-left-res-640-value="110"		data-field-left-res-480-value="49"		data-field-left-res-320-value="53"			

													

		data-field-width-value="190"
		data-field-width-res-960-value="150"									

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585841761406'   >2 недели</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585842026240' data-elem-id='1585842026240' data-elem-type='text'
		data-field-top-value="-14"
		data-field-top-res-960-value="-12"		data-field-top-res-640-value="-7"		data-field-top-res-480-value="-7"		data-field-top-res-320-value="460"			
			
		data-field-left-value="365"
		data-field-left-res-960-value="282"		data-field-left-res-640-value="378"		data-field-left-res-480-value="256"		data-field-left-res-320-value="60"			

													

		data-field-width-value="190"
		data-field-width-res-960-value="140"									

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585842026240'   >от 17 000 р.</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585842058399' data-elem-id='1585842058399' data-elem-type='text'
		data-field-top-value="-14"
		data-field-top-res-960-value="-12"		data-field-top-res-640-value="250"		data-field-top-res-480-value="240"		data-field-top-res-320-value="687"			
			
		data-field-left-value="910"
		data-field-left-res-960-value="710"		data-field-left-res-640-value="378"		data-field-left-res-480-value="256"		data-field-left-res-320-value="60"			

													

		data-field-width-value="230"
						data-field-width-res-480-value="200"		data-field-width-res-320-value="210"			

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585842058399'   >Индивидуально</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585842098081' data-elem-id='1585842098081' data-elem-type='text'
		data-field-top-value="66"
		data-field-top-res-960-value="68"		data-field-top-res-640-value="73"		data-field-top-res-480-value="73"		data-field-top-res-320-value="520"			
			
		data-field-left-value="365"
		data-field-left-res-960-value="282"		data-field-left-res-640-value="378"		data-field-left-res-480-value="256"		data-field-left-res-320-value="60"			

													

		data-field-width-value="200"
		data-field-width-res-960-value="150"				data-field-width-res-480-value="150"		data-field-width-res-320-value="200"			

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585842098081'   >Стоимость участия в интенсиве – 25 000 рублей. Курирование проекта – 17 000 рублей. 
<br>
.</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585842102590' data-elem-id='1585842102590' data-elem-type='text'
		data-field-top-value="66"
		data-field-top-res-960-value="68"		data-field-top-res-640-value="330"		data-field-top-res-480-value="320"		data-field-top-res-320-value="747"			
			
		data-field-left-value="912"
		data-field-left-res-960-value="712"		data-field-left-res-640-value="378"		data-field-left-res-480-value="256"		data-field-left-res-320-value="60"			

													

		data-field-width-value="200"
		data-field-width-res-960-value="180"				data-field-width-res-480-value="170"		data-field-width-res-320-value="190"			

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585842102590'   >Работа над проектом с персональным куратором 1 на 1. Интенсивы в группах до 7 человек.</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585911902668' data-elem-id='1585911902668' data-elem-type='text'
		data-field-top-value="-14"
		data-field-top-res-960-value="-12"		data-field-top-res-640-value="-7"		data-field-top-res-480-value="-7"		data-field-top-res-320-value="-7"			
			
		data-field-left-value="86"
		data-field-left-res-960-value="58"		data-field-left-res-640-value="108"		data-field-left-res-480-value="47"		data-field-left-res-320-value="51"			

													

		data-field-width-value="190"
		data-field-width-res-960-value="140"									

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585911902668'   >Онлайн</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527131585911912242' data-elem-id='1585911912242' data-elem-type='text'
		data-field-top-value="66"
		data-field-top-res-960-value="68"		data-field-top-res-640-value="73"		data-field-top-res-480-value="73"		data-field-top-res-320-value="53"			
			
		data-field-left-value="90"
		data-field-left-res-960-value="62"		data-field-left-res-640-value="112"		data-field-left-res-480-value="51"		data-field-left-res-320-value="55"			

													

		data-field-width-value="200"
		data-field-width-res-960-value="150"				data-field-width-res-480-value="140"		data-field-width-res-320-value="210"			

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585911912242'   >Интенсивы с ежедневными групповыми занятиями с преподавателем, проекты – лично с куратором.</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                                                                                                                        
    </div>
  
</div>  


<script>
$( document ).ready(function() {  
  t396_init('204152713');  
});
</script>



<!-- /T396 -->
</div>


<div id="rec204152714" class="r t-rec t-rec_pt_75 t-rec_pb_135" style="padding-top:75px;padding-bottom:135px;background-color:#ffffff; "  data-record-type="490"   data-bg-color="#ffffff">
<!-- t490 -->
<div class="t490">
		<div class="t-section__container t-container">
		<div class="t-col t-col_12">
			<div class="t-section__topwrapper t-align_center">
				<div class="t-section__title t-title t-title_xs" field="btitle"><div style="font-size:42px;" data-customstyle="yes"><span style="color: rgb(0, 0, 0); font-weight: 500;"><strong>Кому подойдет этот курс</strong></span></div></div>							</div>
		</div>
	</div>
		
<div class="t-container">
  
      <div class="t490__col t-col t-col_4 t-align_center t-item">
    
    <img src="images/tild3465-6663-4839-a362-383363316433__b.svg" class="t490__img t490__img_circle t-img" imgfield="li_img__1476968690512" style="width:70px;"   />
    <div class="t490__wrappercenter ">
      <div class="t-heading t-heading_md" style="" field="li_title__1476968690512">Возраст</div>      <div class="t-descr t-descr_xs" style="" field="li_descr__1476968690512">Онлайн-программа содержит курсы и проекты разного уровня – входной порог определяется по знаниям, а не по возрасту. Формат требует высокие навыки самоорганизации, поэтому мы рассматриваем участников только старше 12 лет. </div>    </div>
      </div>
  
      <div class="t490__col t-col t-col_4 t-align_center t-item">
    
    <img src="images/tild6336-3237-4335-a338-386635313530__c.svg" class="t490__img t490__img_circle t-img" imgfield="li_img__1476968700508" style="width:70px;"   />
    <div class="t490__wrappercenter ">
      <div class="t-heading t-heading_md" style="" field="li_title__1476968700508">Опыт</div>      <div class="t-descr t-descr_xs" style="" field="li_descr__1476968700508">Курсы имеют разные входные требования. Для интенсива для начинающих необходимо наличие опыта в программировании за пределами визуальных сред. Для остальных курсов и проектов – уверенные знания и значимый опыт в олимпиадном или прикладном программировании. </div>    </div>
      </div>
  
      <div class="t490__col t-col t-col_4 t-align_center t-item">
    
    <img src="images/tild6534-6665-4230-a565-623265663166__e.svg" class="t490__img t490__img_circle t-img" imgfield="li_img__1476968722790" style="width:70px;"   />
    <div class="t490__wrappercenter ">
      <div class="t-heading t-heading_md" style="" field="li_title__1476968722790">Интересы</div>      <div class="t-descr t-descr_xs" style="" field="li_descr__1476968722790">Все курсы и проекты нацелены прежде всего на прикладные задачи и актуальные научные исследования, в меньшей степени на соревнования и олимпиады. Программы сфокусированы на проектном подходе, изучении технологий и их приложений в различных сферах.</div>    </div>
      </div>
</div>
	


</div>
</div>


<div id="rec204152715" class="r t-rec t-rec_pt_60 t-rec_pb_135" style="padding-top:60px;padding-bottom:135px;background-color:#ffffff; "  data-record-type="502"   data-bg-color="#ffffff">
<!-- t502 -->










<div class="t502">

		<div class="t-section__container t-container">
		<div class="t-col t-col_12">
			<div class="t-section__topwrapper t-align_center">
				<div class="t-section__title t-title t-title_xs" field="btitle">Зачем вам это?</div>							</div>
		</div>
	</div>
		
<div class="t-container">
      <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">1</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1476980540792">получить опыт реализации научного исследования или продуктовой разработки, прочувствовать все особенности на себе и сделать выводы для дальнейшей профориентации</div>			</div>
		</div>
  </div>
      <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">2</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1476980557179">попробовать различные технологические направления в Computer Science и Software Engineering на практике или же углубиться в одну из уже изученных областей</div>			</div>
		</div>
  </div>
      <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">3</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1476980560541">узнать свои сильные и слабые стороны в проектной работе и самоорганизации, а также в коммуникациях, найти конкретные варианты для дальнейшего развития<br /></div>			</div>
		</div>
  </div>
      <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">4</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1476980563735">получить много необходимого практического опыта в разработке, каждую задачу интенсива можно впоследствии развить до большого проекта с творческой составляющей</div>			</div>
		</div>
  </div>
      <div class="t-clear t502__separator" style=""></div>
    <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">5</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1476980566485">научиться декомпозировать задачи, строить планы и укладываться в сроки, поэтапно развивать проект и реализовывать прототипы</div>			</div>
		</div>
  </div>
      <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">6</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1476980569577">поработать в команде или в одиночку, познакомиться со стандартами промышленной разработки, совместной разработки и читабельного кода</div>			</div>
		</div>
  </div>
      <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">7</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1586180487847">погрузиться в теорию через практику, вся необходимая теория дается индивидуально и непосредственно в процессе работы над проектом</div>			</div>
		</div>
  </div>
      <div class="t502__col t-col t-col_3 t-align_left t-item">
		<div class="t502__tablewrapper">
			<div class="t502__circlewrapper">
				<div class="t502__circle t-title" style="background-color:#00848c; color:#ffffff;">8</div>
			</div>
			<div class="t502__textwrapper">
								<div class="t502__blockdescr t-descr t-descr_xs" style="" field="li_descr__1586180629704">Расширить портфолио и контакты среди активных молодых специалистов и экспертов области, найти возможности для стажировок, работы или совместного участия в конкурсах</div>			</div>
		</div>
  </div>
</div>

	


</div>
</div>


<div id="rec204152716" class="r t-rec" style=" "  data-record-type="215"   >
<a name="program" style="font-size:0;"></a>
</div>


<div id="rec204152717" class="r t-rec t-rec_pt_135 t-rec_pb_15" style="padding-top:135px;padding-bottom:15px;background-color:#ffffff; "  data-record-type="795"   data-bg-color="#ffffff">
<!-- T795 -->
<div class="t795">
  <div class="t-container t-align_center">
    <div class="t-col t-col_10 t-prefix_1">
      <div class="t795__title t-title t-title_xs t-margin_auto" field="title" style="font-size:16px;"><div style="font-size:42px;" data-customstyle="yes">Интенсивы</div></div>          </div>
  </div>
</div>
</div>


<div id="rec204152718" class="r t-rec t-rec_pt_0 t-rec_pb_15" style="padding-top:0px;padding-bottom:15px;background-color:#ffffff; "  data-record-type="106"   data-bg-color="#ffffff">
<!-- T004 -->
<div class="t004">
	<div class="t-container ">
	  	<div class="t-col t-col_10 t-prefix_1">
			<div field="text" class="t-text t-text_md  " style="font-size:18px;line-height:2;font-family:'Roboto';"><div style="line-height:18px;" data-customstyle="yes">Обучение происходит онлайн и представляет собой 14-дневный интенсив в группе до 7 человек.<br /><br />Преподавателями станут разработчики технологических компаний и сотрудники университетов, таких как НИУ ВШЭ, МФТИ, Яндекс, Amazon и др.<br /><br />Формат включает: <ul> <li> реализацию прикладных проектов с изучением технологий и элементом творческого развития проекта каждым участником </li> <li> 2-3 пары работы в группе с преподавателем ежедневно (2 выходных за школу) </li> <li> чат с куратором для оперативного взаимодействия </li> <li> стендапы с другими участниками для обмена опытом и знакомств </li> <li> ежедневная сдача заданий, кодревью и общий разбор решения</li><li><span style="font-size: 18px;">фидбек и рефлексия с куратором по поводу дальнейших вариантов развития участника </span></li></ul></div></div>
		</div>
	</div>
</div>
</div>


<div id="rec204152719" class="r t-rec t-rec_pt_30 t-rec_pb_150" style="padding-top:30px;padding-bottom:150px;background-color:#ffffff; " data-animationappear="off" data-record-type="668"   data-bg-color="#ffffff">

<!-- T668-->
<div class="t668">
  <div class="t-container">
                          <div class="t668__col t-col t-col_10 t-prefix_1" style="margin-bottom:6px;">
      <div class="t668__accordion">
        <div class="t668__wrapper" style="background-color: #f5f5f5;">
          <div class="t668__header " style="padding-top: 35px; padding-bottom: 35px;padding-left: 35px; padding-right: 35px;">
            <div class="t668__title t-name t-name_xl" field="li_title__1480611044356" style="font-weight:500;">Прикладное программирование для начинающих</div>            <div class="t668__icon" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#00848c">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #ffffff"></div>
            </div>
            <div class="t668__icon t668__icon-hover" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #00848c"></div>
            </div>
          </div>
          <div class="t668__content" style="padding-bottom: 35px;padding-left: 35px; padding-right: 35px;;">
            <div class="t668__textwrapper">
                            <div class="t668__text t-descr t-descr_xs" field="li_descr__1480611044356" style="">Направление для начинающих предназначено для участников, которые имеют мало опыта в программировании и не работали над прикладными задачами.<br /><br />Цель этого курса - заполнить пропасть между изучением программирования и решением реальных промышленных задач. Многие участники наших школ начинают обучение именно с этого направления. <br /><br />Программа обучения – базовый курс прикладного программирования для начинающих в формате последовательной реализации небольших проектов на Python. <br /><br />С одной стороны, это позволит получить много необходимого практического опыта, с другой стороны, любую задачу можно будет впоследствии развить до большого проекта.Занятия проходят в маленькой группе, вся необходимая теория дается индивидуально и непосредственно в процессе работы над проектом. <br /><br />За 2 недели участники поработают с изображениями, звуком, backend-разработкой веб-сервисов, базами данных и API популярных сервисов (VK, Instagram и др.), знакомятся с базовым анализом данных, реализуют Telegram-бота, сайт со своей cms, бота для онлайн-игры, свои онлайн-игры и чаты на сокетах.</div>            </div>
          </div>
        </div>
      </div>
    </div>
                        <div class="t668__col t-col t-col_10 t-prefix_1" style="margin-bottom:6px;">
      <div class="t668__accordion">
        <div class="t668__wrapper" style="background-color: #f5f5f5;">
          <div class="t668__header " style="padding-top: 35px; padding-bottom: 35px;padding-left: 35px; padding-right: 35px;">
            <div class="t668__title t-name t-name_xl" field="li_title__1585911593140" style="font-weight:500;">Прикладное программирование</div>            <div class="t668__icon" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#00848c">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #ffffff"></div>
            </div>
            <div class="t668__icon t668__icon-hover" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #00848c"></div>
            </div>
          </div>
          <div class="t668__content" style="padding-bottom: 35px;padding-left: 35px; padding-right: 35px;;">
            <div class="t668__textwrapper">
                            <div class="t668__text t-descr t-descr_xs" field="li_descr__1585911593140" style="">Интенсивное погружение в ряд областей: фронтенд и бекенд-разработка, базы данных, сети, распределенные системы, мобильная разработка.<br /><br /> Вся необходимая теория дается индивидуально и непосредственно в процессе работы над небольшими проектами.<br /><br />Помимо ежедневной работы над проектами под руководством кураторов участников ждут блоки по организации работы в проекте, формированию ТЗ и исследованию требований от пользователей и тестированию.</div>            </div>
          </div>
        </div>
      </div>
    </div>
                        <div class="t668__col t-col t-col_10 t-prefix_1" style="margin-bottom:6px;">
      <div class="t668__accordion">
        <div class="t668__wrapper" style="background-color: #f5f5f5;">
          <div class="t668__header " style="padding-top: 35px; padding-bottom: 35px;padding-left: 35px; padding-right: 35px;">
            <div class="t668__title t-name t-name_xl" field="li_title__1480611048442" style="font-weight:500;">Анализ данных и машинное обучение</div>            <div class="t668__icon" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#00848c">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #ffffff"></div>
            </div>
            <div class="t668__icon t668__icon-hover" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #00848c"></div>
            </div>
          </div>
          <div class="t668__content" style="padding-bottom: 35px;padding-left: 35px; padding-right: 35px;;">
            <div class="t668__textwrapper">
                            <div class="t668__text t-descr t-descr_xs" field="li_descr__1480611048442" style="">В базовом треке направления участники познакомятся с основными алгоритмами машинного обучения для задач классификации и регрессии, методами предобработки данных и оценки качества решений. <br /><br />В программе: линейные модели, KNN, дерево решений, случайный лес, градиентный бустинг, ансамбли, матричные разложения для понижения размерности, t-SNE, алгоритмы кластеризации, полносвязные, сверточные и рекуррентные нейронные сети.<br /><br />Практические задания включают в себя применение изученных алгоритмов к реальным данным и участие в соревнованиях по машинному обучению на Kaggle.</div>            </div>
          </div>
        </div>
      </div>
    </div>
                        <div class="t668__col t-col t-col_10 t-prefix_1" style="margin-bottom:6px;">
      <div class="t668__accordion">
        <div class="t668__wrapper" style="background-color: #f5f5f5;">
          <div class="t668__header " style="padding-top: 35px; padding-bottom: 35px;padding-left: 35px; padding-right: 35px;">
            <div class="t668__title t-name t-name_xl" field="li_title__1489600117321" style="font-weight:500;">Алгоритмы и приложения</div>            <div class="t668__icon" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#00848c">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #ffffff"></div>
            </div>
            <div class="t668__icon t668__icon-hover" style="right: 35px;">
              <div class="t668__lines">
                <svg width="24px" height="24px" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                  <g stroke="none" stroke-width="2px" fill="none" fill-rule="evenodd" stroke-linecap="square">
                    <g transform="translate(1.000000, 1.000000)" stroke="#ffffff">
                      <path d="M0,11 L22,11"></path>
                      <path d="M11,0 L11,22"></path>
                    </g>
                  </g>
                </svg>
              </div>
              <div class="t668__circle" style="background-color: #00848c"></div>
            </div>
          </div>
          <div class="t668__content" style="padding-bottom: 35px;padding-left: 35px; padding-right: 35px;;">
            <div class="t668__textwrapper">
                            <div class="t668__text t-descr t-descr_xs" field="li_descr__1489600117321" style="">Изучение алгоритмов – основа подготовки специалиста Computer Science. Разработка любой современной системы состоит из двух частей: бизнес-логика и инфраструктурный код. Инфраструктурный код приходится писать всегда и вне зависимости от условной простоты приложения, однако реализация алгоритмической части системы требует более фундаментальной подготовки.<br /><br />С другой стороны, знания алгоритмов точно пригодятся для выступлений на олимпиадах по программированию и успешного поступления в сильнейшие технические университеты, и для успешного прохождения собеседований в технологические компании, и для развития соответствующего мышления, которое пригодится в любой области. <br /><br />На направлении участники в деталях познакомятся с каждым из вышеперечисленных аспектов: теоретическими знаниями для олимпиад и практическими приложениями алгоритмов в индустрии. <br /><br />Мы проследим, как одни и те же концепции встречаются в контестах и в практических задачах поиска информации, оптимизации.Наиболее опытным участникам будет предложено реализовать проект со значительной алгоритмической частью.</div>            </div>
          </div>
        </div>
      </div>
    </div>
        </div>
</div>

<script type="text/javascript">
    $(document).ready(function(){
        t668_init('204152719');
    });
</script>

</div>


<div id="rec204287916" class="r t-rec t-rec_pt_0 t-rec_pb_0" style="padding-top:0px;padding-bottom:0px;background-color:#000000; "  data-record-type="3"   data-bg-color="#000000">
<!-- T107 -->
<div class="t107">
  <div class="t-align_center" itemscope itemtype="http://schema.org/ImageObject"><meta itemprop="image" content="images/tild3330-6235-4938-b439-323932303233__online_goto.png">    <img src="images/tild3330-6235-4938-b439-323932303233__-__empty__online_goto.png" data-original="images/tild3330-6235-4938-b439-323932303233__online_goto.png"  class="t107__width t-width t-width_10 t-img" imgfield="img"  />               
  </div>  
</div>
</div>


<div id="rec204269647" class="r t-rec t-rec_pt_180 t-rec_pb_30" style="padding-top:180px;padding-bottom:30px;background-color:#ffffff; "  data-record-type="795"   data-bg-color="#ffffff">
<!-- T795 -->
<div class="t795">
  <div class="t-container t-align_center">
    <div class="t-col t-col_10 t-prefix_1">
      <div class="t795__title t-title t-title_xs t-margin_auto" field="title" style="font-size:16px;"><div style="font-size:42px;" data-customstyle="yes">Проекты</div></div>          </div>
  </div>
</div>
</div>


<div id="rec204269619" class="r t-rec t-rec_pt_0 t-rec_pb_15" style="padding-top:0px;padding-bottom:15px;background-color:#ffffff; "  data-record-type="106"   data-bg-color="#ffffff">
<!-- T004 -->
<div class="t004">
	<div class="t-container ">
	  	<div class="t-col t-col_10 t-prefix_1">
			<div field="text" class="t-text t-text_md  " style="font-size:18px;line-height:2;font-family:'Roboto';"><div style="line-height:18px;" data-customstyle="yes"> Обучение происходит онлайн и представляет собой один или несколько 2-недельных спринтов по проекту с персональным куратором. Кураторами проектов станут преподаватели ведущих университетов и разработчики технологических компаний, таких как НИУ ВШЭ, МФТИ, Яндекс, Amazon и др. <br /><br />Формат включает: <br /><br /> <ul> <li> постановку задачи, в рамках которой участник сможет вырасти над собой, а не только попрактиковаться<br /><br /> </li> <li> планирование проекта и декомпозиция на подзадачи с разбором соответствующих технологических возможностей их решения<br /><br /> </li> <li> видео-консультации 1:1 с синхронизацией по статусу и текущими проблемами раз в 2 дня<br /><br /> </li> <li> регулярное кодревью с комментариями<br /><br /> </li> <li> чат с куратором для оперативного взаимодействия<br /><br /> </li> <li> стендапы с другими участниками для обмена опытом и знакомств<br /><br /> </li> <li> публичная сдача проекта с видео-презентацией и отчетной страницей на нашем сайте<br /><br /> </li> <li> фидбек и рефлексия с куратором по поводу дальнейших вариантов развития участника<br /><br /> </li></ul></div></div>
		</div>
	</div>
</div>
</div>


<div id="rec204270738" class="r t-rec t-rec_pt_30 t-rec_pb_60" style="padding-top:30px;padding-bottom:60px;background-color:#ffffff; "  data-record-type="795"   data-bg-color="#ffffff">
<!-- T795 -->
<div class="t795">
  <div class="t-container t-align_center">
    <div class="t-col t-col_10 t-prefix_1">
      <div class="t795__title t-title t-title_xs t-margin_auto" field="title" style="font-size:16px;"><div style="font-size:42px;" data-customstyle="yes"><a href="https://goto.msk.ru/projects/" target="_blank" style="color:rgb(0, 0, 0) !important;text-decoration: none;border-bottom: 1px solid rgb(0, 0, 0);box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-webkit-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);-moz-box-shadow: inset 0px -0px 0px 0px rgb(0, 0, 0);">Примеры проектов</a></div></div>          </div>
  </div>
</div>
</div>


<div id="rec204290681" class="r t-rec t-rec_pt_0 t-rec_pb_0" style="padding-top:0px;padding-bottom:0px;background-color:#000000; "  data-record-type="3"   data-bg-color="#000000">
<!-- T107 -->
<div class="t107">
  <div class="t-align_center" itemscope itemtype="http://schema.org/ImageObject"><meta itemprop="image" content="images/tild3031-6230-4662-b061-653130663136__online_goto2.png">    <img src="images/tild3031-6230-4662-b061-653130663136__-__empty__online_goto2.png" data-original="images/tild3031-6230-4662-b061-653130663136__online_goto2.png"  class="t107__width t-width t-width_10 t-img" imgfield="img"  />               
  </div>  
</div>
</div>


<div id="rec204152721" class="r t-rec t-rec_pt_180 t-rec_pb_135" style="padding-top:180px;padding-bottom:135px;background-color:#ffffff; "  data-record-type="563"   data-bg-color="#ffffff">
<!-- T563 -->
<div class="t563">
  		<div class="t-section__container t-container">
		<div class="t-col t-col_12">
			<div class="t-section__topwrapper t-align_center">
				<div class="t-section__title t-title t-title_xs" field="btitle">Для участия необходимо</div>							</div>
		</div>
	</div>
		  <div class="t-container">
                                                  
          
    <div class="t563__col t-col t-col_3">
      <div class="t563__numberwrapper">
        <div class="t563__number" style=" border-width: 0px;  background: #00848c;">
          <div class="t563__digit t-name t-name_xs" style="">1</div>
        </div>
        <div class="t563__line" style="height: 2px; background-color: #ebebeb;"></div>
        <div class="t563__line_mobile" style="width: 2px; background-color: #ebebeb;"></div>
      </div>
      <div class="t563__textwrapper t-align_left" >
                <div class="t563__text t-text t-text_xs" style="" field="descr">Подать заявку с подробными ответами на вопросы о вашем опыте и пожеланиях</div>      </div>
    </div>
     
                                              
          
    <div class="t563__col t-col t-col_3">
      <div class="t563__numberwrapper">
        <div class="t563__number" style=" border-width: 0px;  background: #00848c;">
          <div class="t563__digit t-name t-name_xs" style="">2</div>
        </div>
        <div class="t563__line" style="height: 2px; background-color: #ebebeb;"></div>
        <div class="t563__line_mobile" style="width: 2px; background-color: #ebebeb;"></div>
      </div>
      <div class="t563__textwrapper t-align_left" >
                <div class="t563__text t-text t-text_xs" style="" field="descr2">Подтвердить уровень своих знаний в тесте при подаче на продвинутые курсы и проекты, если вы у нас впервые</div>      </div>
    </div>
     
                                                    
          
    <div class="t563__col t-col t-col_3">
      <div class="t563__numberwrapper">
        <div class="t563__number" style=" border-width: 0px;  background: #00848c;">
          <div class="t563__digit t-name t-name_xs" style="">3</div>
        </div>
        <div class="t563__line" style="height: 2px; background-color: #ebebeb;"></div>
        <div class="t563__line_mobile" style="width: 2px; background-color: #ebebeb;"></div>
      </div>
      <div class="t563__textwrapper t-align_left" >
                <div class="t563__text t-text t-text_xs" style="" field="descr3">Проконсультироваться по поводу вашего участия в Zoom и оплатить участие на платформе Timepad</div>      </div>
    </div>
     
                                                    
          
    <div class="t563__col t-col t-col_3">
      <div class="t563__numberwrapper">
        <div class="t563__number" style=" border-width: 0px;  background: #00848c;">
          <div class="t563__digit t-name t-name_xs" style="">4</div>
        </div>
        <div class="t563__line" style="height: 2px; background-color: #ebebeb;"></div>
        <div class="t563__line_mobile" style="width: 2px; background-color: #ebebeb;"></div>
      </div>
      <div class="t563__textwrapper t-align_left" >
                <div class="t563__text t-text t-text_xs" style="" field="descr4">Познакомиться с преподавателями до начала курса и присоединиться к серверу школы в Discord</div>      </div>
    </div>
     
      </div>
  	

</div>
</div>


<div id="rec204277826" class="r t-rec" style=" " data-animationappear="off" data-record-type="684"   >
<div class="t684" data-tooltip-hook="#popup:timepad">
    <script defer="defer" data-timepad-widget-v2="event_register" data-timepad-customized="" src="https://timepad.ru/js/tpwf/loader/min/loader.js">
    
    (function(){
        return {
            "event": {
                "id": "1325353"
            },
            "hidePreloading": true,
            "display": "popup",
            "popup": {
                "triggerSelector": "a[href=\"#popup:timepad\"]"
            }
        }
    })();
    
  </script>
  </div>


</div>


<div id="rec204152722" class="r t-rec t-rec_pt_150 t-rec_pb_150" style="padding-top:150px;padding-bottom:150px;background-color:#00848c; " data-animationappear="off" data-record-type="396"   data-bg-color="#00848c">
<!-- T396 -->
<style>#rec204152722 .t396__artboard{height: 400px;background-color: #00848c;overflow:auto;}#rec204152722 .t396__filter{height: 400px;}#rec204152722 .t396__carrier{height: 400px;background-position: center center;background-attachment: scroll;background-size:cover;background-repeat:no-repeat;}@media screen and (max-width: 1199px){#rec204152722 .t396__artboard{}#rec204152722 .t396__filter{}#rec204152722 .t396__carrier{background-attachment:scroll;}}@media screen and (max-width: 959px){#rec204152722 .t396__artboard{height: 600px;}#rec204152722 .t396__filter{height: 600px;}#rec204152722 .t396__carrier{height: 600px;}}@media screen and (max-width: 639px){#rec204152722 .t396__artboard{height: 580px;}#rec204152722 .t396__filter{height: 580px;}#rec204152722 .t396__carrier{height: 580px;}}@media screen and (max-width: 479px){#rec204152722 .t396__artboard{height: 930px;}#rec204152722 .t396__filter{height: 930px;}#rec204152722 .t396__carrier{height: 930px;}}#rec204152722 .tn-elem[data-elem-id="1585842026240"]{color:#00848c;z-index:13;top: 90px;left: calc(50% - 600px + 126px);width:460px;}#rec204152722 .tn-elem[data-elem-id="1585842026240"] .tn-atom{color:#00848c;font-size:40px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152722 .tn-elem[data-elem-id="1585842026240"]{top: 182px;left: calc(50% - 480px + 283px);}}@media screen and (max-width: 959px){#rec204152722 .tn-elem[data-elem-id="1585842026240"]{top: 175px;left: calc(50% - 320px + 283px);}}@media screen and (max-width: 639px){#rec204152722 .tn-elem[data-elem-id="1585842026240"]{top: 174px;left: calc(50% - 240px + 210px);}#rec204152722 .tn-elem[data-elem-id="1585842026240"] .tn-atom{font-size:22px;}}@media screen and (max-width: 479px){#rec204152722 .tn-elem[data-elem-id="1585842026240"]{top: 323px;left: calc(50% - 160px + 51px);}}#rec204152722 .tn-elem[data-elem-id="1585842098081"]{color:#ffffff;z-index:14;top: 230px;left: calc(50% - 600px + 780px);width:330px;}#rec204152722 .tn-elem[data-elem-id="1585842098081"] .tn-atom{color:#ffffff;font-size:22px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152722 .tn-elem[data-elem-id="1585842098081"]{top: 242px;left: calc(50% - 480px + 735px);width:200px;}#rec204152722 .tn-elem[data-elem-id="1585842098081"] .tn-atom{font-size:16px;}}@media screen and (max-width: 959px){#rec204152722 .tn-elem[data-elem-id="1585842098081"]{top: 485px;left: calc(50% - 320px + 90px);width:290px;}}@media screen and (max-width: 639px){#rec204152722 .tn-elem[data-elem-id="1585842098081"]{top: 465px;left: calc(50% - 240px + 90px);}}@media screen and (max-width: 479px){#rec204152722 .tn-elem[data-elem-id="1585842098081"]{top: 781px;left: calc(50% - 160px + 25px);}}#rec204152722 .tn-elem[data-elem-id="1586030629423"]{color:#00848c;z-index:20;top: 235px;left: calc(50% - 600px + 126px);width:430px;}#rec204152722 .tn-elem[data-elem-id="1586030629423"] .tn-atom{color:#00848c;font-size:40px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;opacity:0.9;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152722 .tn-elem[data-elem-id="1586030629423"]{top: 307px;left: calc(50% - 480px + 283px);}}@media screen and (max-width: 959px){#rec204152722 .tn-elem[data-elem-id="1586030629423"]{top: 300px;left: calc(50% - 320px + 283px);}}@media screen and (max-width: 639px){#rec204152722 .tn-elem[data-elem-id="1586030629423"]{top: 287px;left: calc(50% - 240px + 210px);}#rec204152722 .tn-elem[data-elem-id="1586030629423"] .tn-atom{font-size:22px;}}@media screen and (max-width: 479px){#rec204152722 .tn-elem[data-elem-id="1586030629423"]{top: 448px;left: calc(50% - 160px + 51px);}}#rec204152722 .tn-elem[data-elem-id="1586030662563"]{color:#000000;z-index:21;top: 295px;left: calc(50% - 600px + 126px);width:470px;}#rec204152722 .tn-elem[data-elem-id="1586030662563"] .tn-atom{color:#000000;font-size:18px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;opacity:0.7;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152722 .tn-elem[data-elem-id="1586030662563"]{top: 363px;left: calc(50% - 480px + 283px);}}@media screen and (max-width: 959px){#rec204152722 .tn-elem[data-elem-id="1586030662563"]{top: 356px;left: calc(50% - 320px + 283px);}}@media screen and (max-width: 639px){#rec204152722 .tn-elem[data-elem-id="1586030662563"]{top: 332px;left: calc(50% - 240px + 210px);width:230px;}}@media screen and (max-width: 479px){#rec204152722 .tn-elem[data-elem-id="1586030662563"]{top: 495px;left: calc(50% - 160px + 51px);}}#rec204152722 .tn-elem[data-elem-id="1586032371491"]{color:#000000;z-index:22;top: 153px;left: calc(50% - 600px + 126px);width:490px;}#rec204152722 .tn-elem[data-elem-id="1586032371491"] .tn-atom{color:#000000;font-size:18px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:400;opacity:0.7;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152722 .tn-elem[data-elem-id="1586032371491"]{top: 235px;left: calc(50% - 480px + 283px);}}@media screen and (max-width: 959px){#rec204152722 .tn-elem[data-elem-id="1586032371491"]{top: 228px;left: calc(50% - 320px + 283px);}}@media screen and (max-width: 639px){#rec204152722 .tn-elem[data-elem-id="1586032371491"]{top: 214px;left: calc(50% - 240px + 210px);}}@media screen and (max-width: 479px){#rec204152722 .tn-elem[data-elem-id="1586032371491"]{top: 363px;left: calc(50% - 160px + 51px);}}#rec204152722 .tn-elem[data-elem-id="1586193127007"]{z-index:23;top: 211px;left: calc(50% - 600px + 129px);width:459px;height:1px;}#rec204152722 .tn-elem[data-elem-id="1586193127007"] .tn-atom{background-color:#00848c;background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152722 .tn-elem[data-elem-id="1586193127007"]{top: 286px;left: calc(50% - 480px + 284px);}}@media screen and (max-width: 959px){#rec204152722 .tn-elem[data-elem-id="1586193127007"]{top: 279px;left: calc(50% - 320px + 284px);}}@media screen and (max-width: 639px){#rec204152722 .tn-elem[data-elem-id="1586193127007"]{top: 264px;left: calc(50% - 240px + 210px);width:216px;height:1px;}}@media screen and (max-width: 479px){#rec204152722 .tn-elem[data-elem-id="1586193127007"]{top: 417px;left: calc(50% - 160px + 54px);}}#rec204152722 .tn-elem[data-elem-id="1586191303377"]{z-index:6;top: 34px;left: calc(50% - 600px + 30px);width:660px;}#rec204152722 .tn-elem[data-elem-id="1586191303377"] .tn-atom{background-position:center center;border-color:transparent;border-style:solid;}@media screen and (max-width: 1199px){#rec204152722 .tn-elem[data-elem-id="1586191303377"]{top: 120px;left: calc(50% - 480px + 3px);}}@media screen and (max-width: 959px){#rec204152722 .tn-elem[data-elem-id="1586191303377"]{top: 120px;left: calc(50% - 320px + 3px);width:630px;}}@media screen and (max-width: 639px){#rec204152722 .tn-elem[data-elem-id="1586191303377"]{top: 120px;left: calc(50% - 240px + 3px);width:610px;}}@media screen and (max-width: 479px){#rec204152722 .tn-elem[data-elem-id="1586191303377"]{top: 290px;left: calc(50% - 160px + -140px);}#rec204152722 .tn-elem[data-elem-id="1586191303377"] .tn-atom{-webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); transform:rotate(90deg);}}#rec204152722 .tn-elem[data-elem-id="1592661509107"]{color:#ffffff;text-align:center;z-index:24;top: 150px;left: calc(50% - 600px + 830px);width:370px;height:118px;}#rec204152722 .tn-elem[data-elem-id="1592661509107"] .tn-atom{color:#ffffff;font-size:38px;font-family:'Roboto',Arial,sans-serif;line-height:1.55;font-weight:600;border-width:1px;border-radius:0px;background-position:center center;border-color:transparent;border-style:solid;transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;}@media screen and (max-width: 1199px){}@media screen and (max-width: 959px){}@media screen and (max-width: 639px){}@media screen and (max-width: 479px){}</style>  
  
  
  

<div class='t396'>

	<div class="t396__artboard" data-artboard-recid="204152722"
		data-artboard-height="400"
				data-artboard-height-res-640="600"		data-artboard-height-res-480="580"		data-artboard-height-res-320="930"
		data-artboard-height_vh=""
										
		data-artboard-valign="center"
										
		data-artboard-ovrflw="auto"
	>
    
      	  <div class="t396__carrier" data-artboard-recid="204152722"></div>      
            
      <div class="t396__filter" data-artboard-recid="204152722"></div>
    
	                        
	  <div class='t396__elem tn-elem tn-elem__2041527221585842026240' data-elem-id='1585842026240' data-elem-type='text'
		data-field-top-value="90"
		data-field-top-res-960-value="182"		data-field-top-res-640-value="175"		data-field-top-res-480-value="174"		data-field-top-res-320-value="323"			
			
		data-field-left-value="126"
		data-field-left-res-960-value="283"		data-field-left-res-640-value="283"		data-field-left-res-480-value="210"		data-field-left-res-320-value="51"			

													

		data-field-width-value="460"
											

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585842026240'   >17 000 рублей</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527221585842098081' data-elem-id='1585842098081' data-elem-type='text'
		data-field-top-value="230"
		data-field-top-res-960-value="242"		data-field-top-res-640-value="485"		data-field-top-res-480-value="465"		data-field-top-res-320-value="781"			
			
		data-field-left-value="780"
		data-field-left-res-960-value="735"		data-field-left-res-640-value="90"		data-field-left-res-480-value="90"		data-field-left-res-320-value="25"			

													

		data-field-width-value="330"
		data-field-width-res-960-value="200"		data-field-width-res-640-value="290"							

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1585842098081'   ></div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527221586030629423' data-elem-id='1586030629423' data-elem-type='text'
		data-field-top-value="235"
		data-field-top-res-960-value="307"		data-field-top-res-640-value="300"		data-field-top-res-480-value="287"		data-field-top-res-320-value="448"			
			
		data-field-left-value="126"
		data-field-left-res-960-value="283"		data-field-left-res-640-value="283"		data-field-left-res-480-value="210"		data-field-left-res-320-value="51"			

													

		data-field-width-value="430"
											

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1586030629423'   >25 000 рублей</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527221586030662563' data-elem-id='1586030662563' data-elem-type='text'
		data-field-top-value="295"
		data-field-top-res-960-value="363"		data-field-top-res-640-value="356"		data-field-top-res-480-value="332"		data-field-top-res-320-value="495"			
			
		data-field-left-value="126"
		data-field-left-res-960-value="283"		data-field-left-res-640-value="283"		data-field-left-res-480-value="210"		data-field-left-res-320-value="51"			

													

		data-field-width-value="470"
						data-field-width-res-480-value="230"					

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1586030662563'   >Интенсив с ежедневными занятиями в группе</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527221586032371491' data-elem-id='1586032371491' data-elem-type='text'
		data-field-top-value="153"
		data-field-top-res-960-value="235"		data-field-top-res-640-value="228"		data-field-top-res-480-value="214"		data-field-top-res-320-value="363"			
			
		data-field-left-value="126"
		data-field-left-res-960-value="283"		data-field-left-res-640-value="283"		data-field-left-res-480-value="210"		data-field-left-res-320-value="51"			

													

		data-field-width-value="490"
											

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
            
        
          <div class='tn-atom' field='tn_text_1586032371491'   >Реализация проекта с персональным куратором</div>
        
                
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                            
	  <div class='t396__elem tn-elem tn-elem__2041527221586193127007' data-elem-id='1586193127007' data-elem-type='shape'
		data-field-top-value="211"
		data-field-top-res-960-value="286"		data-field-top-res-640-value="279"		data-field-top-res-480-value="264"		data-field-top-res-320-value="417"			
			
		data-field-left-value="129"
		data-field-left-res-960-value="284"		data-field-left-res-640-value="284"		data-field-left-res-480-value="210"		data-field-left-res-320-value="54"			

		data-field-height-value="1"						data-field-height-res-480-value="1"					

		data-field-width-value="459"
						data-field-width-res-480-value="216"					

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
                
        
                
        
                  
        
          <div class='tn-atom'     >
          </div>
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527221586191303377' data-elem-id='1586191303377' data-elem-type='image'
		data-field-top-value="34"
		data-field-top-res-960-value="120"		data-field-top-res-640-value="120"		data-field-top-res-480-value="120"		data-field-top-res-320-value="290"			
			
		data-field-left-value="30"
		data-field-left-res-960-value="3"		data-field-left-res-640-value="3"		data-field-left-res-480-value="3"		data-field-left-res-320-value="-140"			

													

		data-field-width-value="660"
				data-field-width-res-640-value="630"		data-field-width-res-480-value="610"					

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
                
        
                  
        
          <a class='tn-atom' href="#popup:timepad"   >
                        <img class='tn-atom__img t-img' data-original='images/tild3332-3637-4136-a164-656432613631__rrr.svg'  imgfield='tn_img_1586191303377'>
                      </a>
        
                
        
             
        
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                  
	  <div class='t396__elem tn-elem tn-elem__2041527221592661509107' data-elem-id='1592661509107' data-elem-type='button'
		data-field-top-value="150"
											
			
		data-field-left-value="830"
											

		data-field-height-value="118"											

		data-field-width-value="370"
											

		data-field-axisy-value="top"
											
			
		data-field-axisx-value="left"
											

		data-field-container-value="grid"
											

		data-field-topunits-value=""
											

		data-field-leftunits-value=""
									
			
		data-field-heightunits-value=""
														

		data-field-widthunits-value=""
										
		
										
										
										
										
										
										
										
										
										
										
										
										
										
		
		 
		 
		 
		 
		 
		
												
												
												
												
												
		
					
			
														
					
             

             
			
	  >

                
        
                
        
                
        
             
        
        
                  
        
          <a class='tn-atom' href="#popup:timepad"  >ПОДАТЬ ЗАЯВКУ НА УЧАСТИЕ</a>
        
                     
        
        
           
        
                  
        
             


             


             
        
        
      </div>
      
                                                                                                                                        
    </div>
  
</div>  


<script>
$( document ).ready(function() {  
  t396_init('204152722');  
});
</script>



<!-- /T396 -->
</div>


<div id="rec204152723" class="r t-rec t-rec_pt_15" style="padding-top:15px; "  data-record-type="215"   >
<a name="form" style="font-size:0;"></a>
</div>


<div id="rec204152724" class="r t-rec t-rec_pt_120 t-rec_pb_120" style="padding-top:120px;padding-bottom:120px;background-color:#ffffff; " data-animationappear="off" data-record-type="678"   data-bg-color="#ffffff">
<!-- t678 -->
<div class="t678 t-input_nomargin">
  
  			<div class="t-section__container t-container">
		<div class="t-col t-col_12">
			<div class="t-section__topwrapper t-align_center">
								<div class="t-section__descr t-descr t-descr_xl t-margin_auto" field="bdescr"><div style="font-size:26px;" data-customstyle="yes"><strong>Если у вас остались вопросы,<br /> оставьте заявку на консультацию</strong></div></div>			</div>
		</div>
	</div>
		
    <div class="t-container">
        <div class="t-col t-col_6 t-prefix_3">
        <div>
                                  	  		                  	  		                  	  		
    <form id="form204152724" name='form204152724' role="form" action='' method='POST' data-formactiontype="2" data-inputbox=".t-input-group"   class="t-form js-form-proccess t-form_inputs-total_3 t-form_bbonly "  data-success-callback="t678_onSuccess"  >
	
	  			        	            	                <input type="hidden" name="formservices[]" value="6e63753630221bd73d45d022bdb1d141" class="js-formaction-services">
	            	        
            
            <div class="js-successbox t-form__successbox t-text t-text_md" style="display:none;"></div>

            <div class="t-form__inputsbox">

				
            <div class="t-input-group t-input-group_nm" data-input-lid="1493283059688">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1493283059688" style="">Ваше имя</div>                    <div class="t-input-block">
                          <input type="text" name="Name" class="t-input js-tilda-rule t-input_bbonly" value="" placeholder="Иван Иванов" data-tilda-req="1" data-tilda-rule="name" style="color:#00848c; border:1px solid #00848c;  border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_em" data-input-lid="1585931491899">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1585931491899" style="">Ваш e-mail</div>                    <div class="t-input-block">
                          <input type="text" name="Email" class="t-input js-tilda-rule t-input_bbonly" value="" placeholder="your@email.com" data-tilda-req="1" data-tilda-rule="email" style="color:#00848c; border:1px solid #00848c;  border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;">
                    <div class="t-input-error"></div>
          </div>
      </div>


            <div class="t-input-group t-input-group_ph" data-input-lid="1586166327642">
          <div class="t-input-title t-descr t-descr_md" data-redactor-toolbar="no" field="li_title__1586166327642" style="">Ваш телефон</div>                    <div class="t-input-block">
          		  	                   		<input type="tel" name="Phone" class="t-input js-tilda-rule  t-input_bbonly" value="" placeholder="+123 456 788 900 98"  data-tilda-rule="phone" pattern="[0-9]*"  style="color:#00848c; border:1px solid #00848c;  border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px;">
                                    <div class="t-input-error"></div>
          </div>
      </div>





				<div class="t-form__errorbox-middle">
					                <div class="js-errorbox-all t-form__errorbox-wrapper" style="display:none;">
                    <div class="t-form__errorbox-text t-text t-text_md">
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-all"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-req"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-email"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-name"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-phone"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-minlength"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-string"></p>
                    </div>
                </div>				</div>

                <div class="t-form__submit">
                    <button type="submit" class="t-submit" style="color:#ffffff;background-color:#00848c;border-radius:50px; -moz-border-radius:50px; -webkit-border-radius:50px;" >Записаться на курс</button>
                </div>

            </div>

            <div class="t-form__errorbox-bottom">
            	                <div class="js-errorbox-all t-form__errorbox-wrapper" style="display:none;">
                    <div class="t-form__errorbox-text t-text t-text_md">
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-all"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-req"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-email"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-name"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-phone"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-minlength"></p>
                        <p class="t-form__errorbox-item js-rule-error js-rule-error-string"></p>
                    </div>
                </div>            </div>


    </form>


		
	<style>
	#rec204152724 input::-webkit-input-placeholder {color:#00848c; opacity: 0.5;}
	#rec204152724 input::-moz-placeholder          {color:#00848c; opacity: 0.5;}
	#rec204152724 input:-moz-placeholder           {color:#00848c; opacity: 0.5;}
	#rec204152724 input:-ms-input-placeholder      {color:#00848c; opacity: 0.5;}
	#rec204152724 textarea::-webkit-input-placeholder {color:#00848c; opacity: 0.5;}
	#rec204152724 textarea::-moz-placeholder          {color:#00848c; opacity: 0.5;}
	#rec204152724 textarea:-moz-placeholder           {color:#00848c; opacity: 0.5;}
	#rec204152724 textarea:-ms-input-placeholder      {color:#00848c; opacity: 0.5;}
	</style>
	
	        </div>  
		<div class="t678__form-bottom-text t-text t-text_xs" field="text">Нажимая кнопку, вы соглашаетесь с <a href="https://tilda.cc/ru/privacy-generator/" style="color: rgb(0, 0, 0); border-bottom: 1px solid rgb(0, 132, 140);">политикой конфиденциальности</a></div>            

        </div>   
    </div>              

</div>

                                    
                  

<style>

#rec204152724 .t-btn[data-btneffects-first],
#rec204152724 .t-btn[data-btneffects-second],
#rec204152724 .t-submit[data-btneffects-first],
#rec204152724 .t-submit[data-btneffects-second] {
	position: relative;
  overflow: hidden;
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}





</style>



<script type="text/javascript">

$(document).ready(function() {
	

	

});

</script>
</div>


<div id="rec204294399" class="r t-rec" style=" "  data-record-type="561"   >
<!-- T561 -->
<!-- cover -->


	




<div class="t-cover" id="recorddiv204294399" bgimgfield="img" style="height:70vh; background-image:url('images/tild6234-6232-4537-a363-333436613665__-__resize__20x__online_goto3.png');" >

	<div class="t-cover__carrier" id="coverCarry204294399" data-content-cover-id="204294399"  data-content-cover-bg="images/tild6234-6232-4537-a363-333436613665__online_goto3.png" data-content-cover-height="70vh" data-content-cover-parallax=""        style="height:70vh;background-attachment:scroll; "></div>

    <div class="t-cover__filter" style="height:70vh;background-image: -moz-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: -o-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: -ms-linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));background-image: linear-gradient(top, rgba(0,0,0,0.70), rgba(0,0,0,0.70));filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4c000000', endColorstr='#4c000000');"></div>

<div class="t561">
  <div class="t-container">
    <div class="t561__col t-width t-width_6">
      <div class="t-cover__wrapper t-valign_middle" style="height:70vh;">
        <div class="t561__wrapper" data-hook-content="covercontent">
          <div class="t561__content" >
            <div class="t561__title t-title t-title_xs t-margin_auto" field="text" style="">Наши контакты</div>          	            <div class="t561__descr t-text t-text_md t-margin_auto" style="" field="text2"><a href="tel:+7 926 658 12 84" data-ss1592667318="1" style="">+7 926 658 12 84<br /></a><br /><a href="mailto:school@goto.msk.ru" data-ss1592667318="1" style="">school@goto.msk.ru</a> <br /><br /><span style="color: rgb(0, 0, 0);"><a href="http://wa.me/79258907241" style="color: rgb(0, 0, 0);" data-ss1592667318="1">WhatsApp</a>, </span><a href="http://t.me/79258907241" style="color: rgb(17, 85, 204);" data-ss1592667318="1"><span style="color: rgb(0, 0, 0);">Telegram</span></a></div>                      	
          	<div class="t-sociallinks">
  <div class="t-sociallinks__wrapper">
      <div class="t-sociallinks__item">
      <a href="https://www.facebook.com/GoToCampPage/" target="_blank">
                  <svg class="t-sociallinks__svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="30px" height="30px" viewBox="0 0 48 48" enable-background="new 0 0 48 48" xml:space="preserve"><desc>Facebook</desc><path style="fill:#00848c;" d="M47.761,24c0,13.121-10.638,23.76-23.758,23.76C10.877,47.76,0.239,37.121,0.239,24c0-13.124,10.638-23.76,23.764-23.76C37.123,0.24,47.761,10.876,47.761,24 M20.033,38.85H26.2V24.01h4.163l0.539-5.242H26.2v-3.083c0-1.156,0.769-1.427,1.308-1.427h3.318V9.168L26.258,9.15c-5.072,0-6.225,3.796-6.225,6.224v3.394H17.1v5.242h2.933V38.85z"/></svg>
              </a>
    </div>
          <div class="t-sociallinks__item">
      <a href="https://vk.com/goto_msk" target="_blank">
                  <svg class="t-sociallinks__svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" width="30px" height="30px" viewBox="0 0 48 48" enable-background="new 0 0 48 48" xml:space="preserve"><desc>VK</desc><path style="fill:#00848c;" d="M47.761,24c0,13.121-10.639,23.76-23.76,23.76C10.878,47.76,0.239,37.121,0.239,24c0-13.123,10.639-23.76,23.762-23.76C37.122,0.24,47.761,10.877,47.761,24 M35.259,28.999c-2.621-2.433-2.271-2.041,0.89-6.25c1.923-2.562,2.696-4.126,2.45-4.796c-0.227-0.639-1.64-0.469-1.64-0.469l-4.71,0.029c0,0-0.351-0.048-0.609,0.106c-0.249,0.151-0.414,0.505-0.414,0.505s-0.742,1.982-1.734,3.669c-2.094,3.559-2.935,3.747-3.277,3.524c-0.796-0.516-0.597-2.068-0.597-3.171c0-3.449,0.522-4.887-1.02-5.259c-0.511-0.124-0.887-0.205-2.195-0.219c-1.678-0.016-3.101,0.007-3.904,0.398c-0.536,0.263-0.949,0.847-0.697,0.88c0.31,0.041,1.016,0.192,1.388,0.699c0.484,0.656,0.464,2.131,0.464,2.131s0.282,4.056-0.646,4.561c-0.632,0.347-1.503-0.36-3.37-3.588c-0.958-1.652-1.68-3.481-1.68-3.481s-0.14-0.344-0.392-0.527c-0.299-0.222-0.722-0.298-0.722-0.298l-4.469,0.018c0,0-0.674-0.003-0.919,0.289c-0.219,0.259-0.018,0.752-0.018,0.752s3.499,8.104,7.573,12.23c3.638,3.784,7.764,3.36,7.764,3.36h1.867c0,0,0.566,0.113,0.854-0.189c0.265-0.288,0.256-0.646,0.256-0.646s-0.034-2.512,1.129-2.883c1.15-0.36,2.624,2.429,4.188,3.497c1.182,0.812,2.079,0.633,2.079,0.633l4.181-0.056c0,0,2.186-0.136,1.149-1.858C38.281,32.451,37.763,31.321,35.259,28.999"/></svg>
              </a>
    </div>
                <div class="t-sociallinks__item">
      <a href="https://www.instagram.com/goto_goto_goto/" target="_blank">
                  <svg class="t-sociallinks__svg" version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="30px" height="30px" viewBox="0 0 30 30" xml:space="preserve"><desc>Instagram</desc><path style="fill:#00848c;" d="M15,11.014 C12.801,11.014 11.015,12.797 11.015,15 C11.015,17.202 12.802,18.987 15,18.987 C17.199,18.987 18.987,17.202 18.987,15 C18.987,12.797 17.199,11.014 15,11.014 L15,11.014 Z M15,17.606 C13.556,17.606 12.393,16.439 12.393,15 C12.393,13.561 13.556,12.394 15,12.394 C16.429,12.394 17.607,13.561 17.607,15 C17.607,16.439 16.444,17.606 15,17.606 L15,17.606 Z"></path><path style="fill:#00848c;" d="M19.385,9.556 C18.872,9.556 18.465,9.964 18.465,10.477 C18.465,10.989 18.872,11.396 19.385,11.396 C19.898,11.396 20.306,10.989 20.306,10.477 C20.306,9.964 19.897,9.556 19.385,9.556 L19.385,9.556 Z"></path><path style="fill:#00848c;" d="M15.002,0.15 C6.798,0.15 0.149,6.797 0.149,15 C0.149,23.201 6.798,29.85 15.002,29.85 C23.201,29.85 29.852,23.202 29.852,15 C29.852,6.797 23.201,0.15 15.002,0.15 L15.002,0.15 Z M22.666,18.265 C22.666,20.688 20.687,22.666 18.25,22.666 L11.75,22.666 C9.312,22.666 7.333,20.687 7.333,18.28 L7.333,11.734 C7.333,9.312 9.311,7.334 11.75,7.334 L18.25,7.334 C20.688,7.334 22.666,9.312 22.666,11.734 L22.666,18.265 L22.666,18.265 Z"></path></svg>
              </a>
    </div>
            
  </div>
</div>
				
          </div>
        </div>
      </div>
    </div>
  </div>
</div>

  

</div>
    
</div>

</div>
<!--/allrecords-->
